This MindTouch Deki has expired; please contact your system administrator. Visit MindTouch.com for activation information.

  • You must be logged in to modify your watchlist.
Table of contents
  1. 1. Amanda Enterprise Server Requirements
    1. 1.1. Package Dependencies
      1. 1.1.1. Linux
    2. 1.2. Package Dependencies
        1. 1.2.1.1. The following packages are required on the Amanda clients:
      1. 1.2.2. Linux Debian/Ubuntu
        1. 1.2.2.1. The Amanda backup client requires 32-bit version of following Debian packages;  Amanda 64-bit backup client requires the following 64-bit version Debian packages libcurl3-gnutls libglib2.0-0 libpcre3 libidn11 libssh2-1 libcurl3 or libcurl4 version >=7.13.2 libreadline5 or libreadline6 (depending on the platform) libswitch-perl libjson-perl libencode-locale-perl
        2. 1.2.2.2. Redhat/CentOS/Oracle Enterprise Linux/SLES/Fedora/OpenSuse
        3. 1.2.2.3. The AE 32bit client requires the following 32-bit packages;  AE 64-bit backup client requires the following 64-bit packages curl readline xinetd glib2 termcap (not required on SLES/OpenSuse and RHEL/CentOS 6) perl-Switch perl-JSON perl-Encode-Locale perl-Data-Dumper For RHEL/CentOS 5 and earlier versions and Fedora, please install the following packages: glib2.i386 or glib2.i686 curl.i386 or curl.i686 readline.i386 or readline.i686 termcap.noarch  libidn.i386 or libidn.i686 openldap24-libs.i386 ncurses.i686 libgcc.i686 (for fedora platforms only) For RHEL/CentOS 6, please install the following packages: glib2.i686 xinetd ncurses-libs.i686  libstdc++.i686 readline.i686  glibc.i686 zlib.i686 perl-Switch perl-JSON perl-Encode-Locale perl-Data-Dumper For example: In case of 64bit RHEL6/CentOS 6/Oracle Enterprise Linux, following yum command line should be used (this list includes direct Amanda Enterprise and indirect dependencies) # yum install glibc.i686 xinetd nss-softokn-freebl.i686 glib2.i686 libselinux.i686 gamin.i686 readline.i686 ncurses-libs.i686 zlib.i686 libstdc++.i686 libgcc.i686 perl-Switch perl-JSON perl-Encode-Locale perl-Data-Dumper  On 64bit SLES 11 platforms, these packages are called glibc-32bit glib2  (includes both 32 a 64-bit libraries) libcurl4-32bit libreadline5-32bit libidn-32bit libncurses5-32bit
        4. 1.2.2.4. Solaris 10/11 and OpenSolaris
      2. 1.2.3. Mac OSX (Client only)
      3. 1.2.4. Windows (2003 Server, XP, and Vista) clients
    3. 1.3. Post installation changes on Linux/Mac OS X/Solaris Amanda Clients
Powered by MindTouch Deki v.8.08.2